
#stacks_in_30_page10 {
	font-weight: lighter;
}

#stacks_in_406_page10 {
	font-weight: lighter;
}

#stacks_in_405_page10 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_408_page10 {
	font-weight: lighter;
}

#stacks_in_407_page10 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_273_page10 .stacks_left {
	float:left;
	width:44%;
}

#stacks_in_273_page10 .stacks_right {
	float:right;
	width:54%;
}
#stacks_in_280_page10 {
	font-weight: lighter;
}

#stacks_in_273_page10 {
	background-color: #B3B3B3;
	border: solid #B3B3B3;
	border-width:  2px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
	margin:  2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_420_page10 .stacks_left {
	float:left;
	width:44%;
}

#stacks_in_420_page10 .stacks_right {
	float:right;
	width:54%;
}
#stacks_in_416_page10 {
	font-weight: lighter;
}

#stacks_in_415_page10 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_418_page10 {
	padding: 5px 5px 5px 5px;
}

#stacks_in_420_page10 {
	background-color: #E6E6E6;
	border: solid #E6E6E6;
	border-width:  2px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
	margin:  2px;
	padding:  5px;
}

#stacks_in_286_page10 .stacks_left {
	float:left;
	width:44%;
}

#stacks_in_286_page10 .stacks_right {
	float:right;
	width:54%;
}
#stacks_in_297_page10 {
	font-weight: lighter;
}

#stacks_in_286_page10 {
	background-color: #E6E6E6;
	border: solid #E6E6E6;
	border-width:  2px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
	margin:  2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_629_page10 .stacks_left {
	float:left;
	width:44%;
}

#stacks_in_629_page10 .stacks_right {
	float:right;
	width:54%;
}
#stacks_in_670_page10 {
	font-weight: lighter;
}

#stacks_in_669_page10 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_629_page10 {
	background-color: #B3B3B3;
	border: solid #B3B3B3;
	border-width:  2px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
	margin:  2px;
	padding:  5px;
}

#stacks_in_429_page10 .stacks_left {
	float:left;
	width:44%;
}

#stacks_in_429_page10 .stacks_right {
	float:right;
	width:54%;
}
#stacks_in_434_page10 {
	font-weight: lighter;
}

#stacks_in_433_page10 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_429_page10 {
	background-color: #E6E6E6;
	border: solid #E6E6E6;
	border-width:  2px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
	margin:  2px;
	padding:  5px;
}

#stacks_in_376_page10 .stacks_left {
	float:left;
	width:44%;
}

#stacks_in_376_page10 .stacks_right {
	float:right;
	width:54%;
}
#stacks_in_387_page10 {
	font-weight: lighter;
}

#stacks_in_376_page10 {
	background-color: #B3B3B3;
	border: solid #B3B3B3;
	border-width:  2px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
	margin:  2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_393_page10 .stacks_left {
	float:left;
	width:44%;
}

#stacks_in_393_page10 .stacks_right {
	float:right;
	width:54%;
}
#stacks_in_396_page10 {
	font-weight: lighter;
}

#stacks_in_393_page10 {
	background-color: #E6E6E6;
	border: solid #E6E6E6;
	border-width:  2px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
	margin:  2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_440_page10 .stacks_left {
	float:left;
	width:44%;
}

#stacks_in_440_page10 .stacks_right {
	float:right;
	width:54%;
}
#stacks_in_445_page10 {
	font-weight: lighter;
}

#stacks_in_440_page10 {
	background-color: #B3B3B3;
	border: solid #B3B3B3;
	border-width:  2px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
	margin:  2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_404_page10 .stacks_left {
	float:left;
	width:44%;
}

#stacks_in_404_page10 .stacks_right {
	float:right;
	width:54%;
}
#stacks_in_411_page10 {
	font-weight: lighter;
}

#stacks_in_404_page10 {
	background-color: #B3B3B3;
	border: solid #B3B3B3;
	border-width:  2px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
	margin:  2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_458_page10 .stacks_left {
	float:left;
	width:44%;
}

#stacks_in_458_page10 .stacks_right {
	float:right;
	width:54%;
}
#stacks_in_463_page10 {
	font-weight: lighter;
}

#stacks_out_465_page10 {
	margin-left:0;
}

#stacks_in_458_page10 {
	background-color: #E6E6E6;
	border: solid #E6E6E6;
	border-width:  2px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
	margin:  2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_467_page10 .stacks_left {
	float:left;
	width:44%;
}

#stacks_in_467_page10 .stacks_right {
	float:right;
	width:54%;
}
#stacks_in_472_page10 {
	font-weight: lighter;
}

#stacks_in_467_page10 {
	background-color: #B3B3B3;
	border: solid #B3B3B3;
	border-width:  2px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
	margin:  2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_476_page10 .stacks_left {
	float:left;
	width:44%;
}

#stacks_in_476_page10 .stacks_right {
	float:right;
	width:54%;
}
#stacks_in_481_page10 {
	font-weight: lighter;
}

#stacks_in_476_page10 {
	background-color: #E6E6E6;
	border: solid #E6E6E6;
	border-width:  2px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
	margin:  2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_485_page10 .stacks_left {
	float:left;
	width:44%;
}

#stacks_in_485_page10 .stacks_right {
	float:right;
	width:54%;
}
#stacks_in_490_page10 {
	font-weight: lighter;
}

#stacks_in_485_page10 {
	background-color: #B3B3B3;
	border: solid #B3B3B3;
	border-width:  2px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
	margin:  2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_503_page10 .stacks_left {
	float:left;
	width:44%;
}

#stacks_in_503_page10 .stacks_right {
	float:right;
	width:54%;
}
#stacks_in_508_page10 {
	font-weight: lighter;
}

#stacks_in_503_page10 {
	background-color: #E6E6E6;
	border: solid #E6E6E6;
	border-width:  2px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
	margin:  2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_512_page10 .stacks_left {
	float:left;
	width:44%;
}

#stacks_in_512_page10 .stacks_right {
	float:right;
	width:54%;
}
#stacks_in_517_page10 {
	font-weight: lighter;
}

#stacks_in_512_page10 {
	background-color: #B3B3B3;
	border: solid #B3B3B3;
	border-width:  2px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
	margin:  2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_520_page10 .stacks_left {
	float:left;
	width:44%;
}

#stacks_in_520_page10 .stacks_right {
	float:right;
	width:54%;
}
#stacks_in_525_page10 {
	font-weight: lighter;
}

#stacks_in_520_page10 {
	background-color: #E6E6E6;
	border: solid #E6E6E6;
	border-width:  2px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
	margin:  2px;
	padding: 5px 5px 5px 5px;
}
